# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0013_auto_20160711_1436'),
    ]

    operations = [
        migrations.AddField(
            model_name='lensmaninfo',
            name='refused_reason',
            field=models.TextField(help_text='\u5ba1\u6838\u62d2\u7edd\u539f\u56e0', null=True, verbose_name='refused_reason', blank=True),
        ),
    ]
